/*
Autore: Manuel Vichi
Calcolo dell'area del rettangolo in C++
*/
#include <iostream> //iostream simile a stdio.h
using namespace std;
int main() {
	int base, altezza, area;
	cout << "Inserisci la base e l'altezza (separati da spazio): ";
	cin >> base >> altezza;
	area = base * altezza;
	cout << "L'area vale: " << area << endl;
	return 0; //Esce con codice 0
}